Drupal is affected by many serious flaws

Drupal’s maintainers have released some urgent patching updates that resolve some vulnerabilities, including two rated ‘critical’. We advise you to do not ignore Drupal updates because both critical flaws allow remote code execution (RCE), the first of which is in the PHP DefaultMailSystem::mail() backend affecting Drupal core versions 7.x and[…]

Read more